Jack2 1.9.21

Public Attributes | List of all members
_JSList Struct Reference

## Public Attributes
void * | data
JSList * | next

## Detailed Description

Definition at line 38 of file jslist.h.

## Member Data Documentation

## ◆ data

void* _JSList::data

Definition at line 40 of file jslist.h.

## ◆ next

JSList* _JSList::next

Definition at line 41 of file jslist.h.

The documentation for this struct was generated from the following file:

- jslist.h